\usepackage{xcolor}
\definecolor{grace_red}{rgb}{1.0,0.0,0.0}
\definecolor{grace_blue}{rgb}{0.0,0.0,1.0}
\definecolor{grace_darkgreen}{rgb}{0.0,0.5430,0.0}
\definecolor{grace_magenta}{rgb}{1.0,0.0,1.0}
\definecolor{grace_gray}{rgb}{0.293,0.293,0.293}
%
%
%..other colors
\definecolor{red1}{rgb}{1.0,0.0,0.0}
\definecolor{red2}{rgb}{0.8,0.0,0.0}
\definecolor{red3}{rgb}{0.7,0.0,0.0}
%\definecolor{orange1}{rgb}{0.85,0.45,0.0}
\definecolor{orange1}{rgb}{0.2, 0.2, 0.2}
\definecolor{orange2}{rgb}{0.9,0.5,0.0}
\definecolor{blue1}{rgb}{0.0,0.0,1.0}
\definecolor{lightblue}{rgb}{0.2,0.2,1.0}
\definecolor{green1}{rgb}{.0,1.0,0.0}
\definecolor{green2}{rgb}{.0,0.55,0.0}
\definecolor{darkgreen}{rgb}{0,0.6,0}
\definecolor{gray}{rgb}{0.5,0.5,0.5}
\definecolor{lightgray}{rgb}{0.92,0.92,0.92}
\definecolor{lightgray1}{rgb}{0.92,0.85,0.85}
\definecolor{gold}{rgb}{0.6,0.6,0.2}

\definecolor{boxbg1}{rgb}{0.99, 0.97, 0.4}
\definecolor{boxbg2}{rgb}{0.5, 0.99, 0.7}
\definecolor{boxbg3}{rgb}{0.97,0.82,0.0}

\definecolor{high4}{rgb}{0.0,0.0,1.0}
\definecolor{high2}{rgb}{0.3,0.0,0.7}
\definecolor{high3}{rgb}{0.6,0.0,0.4}
\definecolor{high1}{rgb}{0.8,0.0,0.1}
\definecolor{high5}{rgb}{0.8,0.4,0.0}
\definecolor{high6}{rgb}{0.0,0.0,0.1}
%\definecolor{qq}{rgb}{0.9 ,0.5, 0.9}

%..bottom panel

\definecolor{ANLcol}{rgb}{0.796,0.541,0.0}
\definecolor{Rostockcol}{rgb}{0.3961,0.5451,0.7373}
\definecolor{DESYcol}{rgb}{0.0000,0.6000,0.7961}
\definecolor{Helmholtzcol}{rgb}{0.0508,0.1523,0.3750}
\definecolor{textcolor}{rgb}{0.0508,0.1523,0.3750}

% MPG colors according to https://max.mpg.de/News/Pages/CorporateDesign_En.aspx
\definecolor{MPGDarkGreen}{HTML}{0F5A55}
\definecolor{MPGGreen}{HTML}{007565}
\definecolor{MPGLightGreen}{HTML}{D4D400}
\definecolor{MPGDarkBlue}{HTML}{01445F}
\definecolor{MPGLightBlue}{HTML}{01AFE4}
\definecolor{MPGOrange}{HTML}{EF7F00}
\definecolor{MPGBlack}{HTML}{17151A}
\definecolor{MPGWhite}{HTML}{FFFFFF}
\definecolor{MPGGrey1}{HTML}{EEEEEE}
\definecolor{MPGGrey2}{HTML}{9B9A98}
\definecolor{MPGGrey3}{HTML}{767573}
\definecolor{MPGCGrey4}{HTML}{47484A}

%
%..other colors
\definecolor{red1}{rgb}{1.0,0.0,0.0}
\definecolor{red2}{rgb}{0.8,0.0,0.0}
\definecolor{red3}{rgb}{0.7,0.0,0.0}
%\definecolor{orange1}{rgb}{0.85,0.45,0.0}
\definecolor{orange1}{rgb}{0.2, 0.2, 0.2}
\definecolor{orange2}{rgb}{0.9,0.5,0.0}
\definecolor{blue1}{rgb}{0.0,0.0,1.0}
\definecolor{lightblue}{rgb}{0.2,0.2,1.0}
\definecolor{green1}{rgb}{.0,1.0,0.0}
\definecolor{green2}{rgb}{.0,0.55,0.0}
\definecolor{darkgreen}{rgb}{0,0.6,0}
\definecolor{gray}{rgb}{0.5,0.5,0.5}
\definecolor{lightgray}{rgb}{0.92,0.92,0.92}
\definecolor{lightgray1}{rgb}{0.92,0.85,0.85}
\definecolor{gold}{rgb}{0.6,0.6,0.2}

\definecolor{boxbg1}{rgb}{0.99, 0.97, 0.4}
\definecolor{boxbg2}{rgb}{0.5, 0.99, 0.7}
\definecolor{boxbg3}{rgb}{0.97,0.82,0.0}

\definecolor{high4}{rgb}{0.0,0.0,1.0}
\definecolor{high2}{rgb}{0.3,0.0,0.7}
\definecolor{high3}{rgb}{0.6,0.0,0.4}
\definecolor{high1}{rgb}{0.8,0.0,0.1}
\definecolor{high5}{rgb}{0.8,0.4,0.0}
\definecolor{high6}{rgb}{0.0,0.0,0.1}
%\definecolor{qq}{rgb}{0.9 ,0.5, 0.9}

%..bottom panel

\definecolor{ANLcol}{rgb}{0.796,0.541,0.0}
\definecolor{Rostockcol}{rgb}{0.3961,0.5451,0.7373}
\definecolor{DESYcol}{rgb}{0.0000,0.6000,0.7961}
\definecolor{Helmholtzcol}{rgb}{0.0508,0.1523,0.3750}
\definecolor{textcolor}{rgb}{0.0508,0.1523,0.3750}

% MPG colors according to https://max.mpg.de/News/Pages/CorporateDesign_En.aspx
\definecolor{MPGDarkGreen}{HTML}{0F5A55}
\definecolor{MPGGreen}{HTML}{007565}
\definecolor{MPGLightGreen}{HTML}{D4D400}
\definecolor{MPGDarkBlue}{HTML}{01445F}
\definecolor{MPGLightBlue}{HTML}{01AFE4}
\definecolor{MPBOrange}{HTML}{EF7F00}
\definecolor{MPGBlack}{HTML}{17151A}
\definecolor{MPGWhite}{HTML}{FFFFFF}
\definecolor{MPGGrey1}{HTML}{EEEEEE}
\definecolor{MPGGrey2}{HTML}{9B9A98}
\definecolor{MPGGrey3}{HTML}{767573}
\definecolor{MPGCGrey4}{HTML}{47484A}

